!set title=Rango y multiplicación
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=c,r,c
varcnt=4
prevarcnt=3
postvarcnt=0
replycnt=1
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 3, 7

val6=$[rint($(tmp0))]
tmp0=!randint $val6+1, 15

val7=$[rint($(tmp0))]
tmp0=!randint $val6+2, 15

val8=$[rint($(tmp0))]
replyname1=Donde c
replygood1=$val6
choicename1=La condición es
choicegood1=<i>n</i> mayor o igual que c
choicebad1=<i>n</i> menor o igual que c
choicename2=Esta condición es
choicegood2=necesaria y suficiente
choicebad2=necesaria pero no suficiente, suficiente pero no necesaria
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea C una matriz de tamaño $val7&times;$val8, y rango $val6.	¿Cuál es la condición que debe cumplir <i>n</i>, como orden, para que	exista una matriz A de tamaño $val7&times;<i>n</i> y una matriz B de tamaño	<i>n</i>&times;$val8, tal que C=AB&nbsp;?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8
embedcnt=0
